There are currently no open bugs.

"gpscorrelate" versions published in Ubuntu

Artful (1.6.1-5): universe/graphics
Zesty (1.6.1-5): universe/graphics
Xenial (1.6.1-4build2): universe/graphics
Trusty (1.6.1-4): universe/graphics
Precise (1.6.1-3build1): universe/graphics